{ pkgs, config, lib, ... }: {

  config = lib.mkIf (config.syscfg.make.develop) {
    programs.adb.enable = true;
    programs.wireshark.enable = true;

    environment.systemPackages = with pkgs; [ wget dconf wireshark ];
  };
}
