{
  syscfg = {
    hostname = "valinor";
    type = "nixos";
    system = "x86_64-linux";
    defaultUser = "sora";
    users = [{
      username = "sora";
      wm = "Wayland";
      git = {
        email = "soraefir+git@helcel";
        username = "soraefir";
        key = "4E241635F8EDD2919D2FB44CA362EA0491E2EEA0";
      };
    }];
    make = {
      gui = true;
      cli = true;
      virt = true;
      power = true;
      game = true;
      develop = true;
    };
    net = {
      ble = { enable = true; };
      wlp = {
        enable = true;
        nif = "wlp3s0";
      };
      wg = {
        enable = true;
        ip4 = "10.10.1.5/32";
        ip6 = "fd10:10:10::5/128";
      };
    };
  };
}
